<?php
// HTTP
define('HTTP_SERVER', 'http://amarasudhan.com/admin/');
define('HTTP_CATALOG', 'http://amarasudhan.com/');
define('HTTP_IMAGE', 'http://amarasudhan.com/image/');
 
// HTTPS
define('HTTPS_SERVER', 'http://amarasudhan.com/admin/');
define('HTTPS_IMAGE', 'http://amarasudhan.com/image/');
 
// DIR
define('DIR_APPLICATION', '/home/amarasudhan/public_html/admin/');
define('DIR_SYSTEM', '/home/amarasudhan/public_html/system/');
define('DIR_DATABASE', '/home/amarasudhan/public_html/system/database/');
define('DIR_LANGUAGE', '/home/amarasudhan/public_html/admin/language/');
define('DIR_TEMPLATE', '/home/amarasudhan/public_html/admin/view/template/');
define('DIR_CONFIG', '/home/amarasudhan/public_html/system/config/');
define('DIR_IMAGE', '/home/amarasudhan/public_html/image/');
define('DIR_CACHE', '/home/amarasudhan/public_html/system/cache/');
define('DIR_DOWNLOAD', '/home/amarasudhan/public_html/download/');
define('DIR_LOGS', '/home/amarasudhan/public_html/system/logs/');
define('DIR_CATALOG', '/home/amarasudhan/public_html/catalog/');

// DB
define('DB_DRIVER', 'mysql');
define('DB_HOSTNAME', 'localhost');
define('DB_USERNAME', 'amarasud_amara');
define('DB_PASSWORD', 'amara@2015');
define('DB_DATABASE', 'amarasud_amara');
define('DB_PREFIX', 'oc_');
?>